html,body {
  margin:0;
  padding:0;
  background-color:#fff;
  background-image: url('http://images.energyandcapital.com/bg.gif');
  background-repeat:repeat-x
}

body {
  font-family: arial,sans-serif;
  text-align:center;
  color:#333;
  font-size:13px;
}

h1,h2,h3,h4,h5,h6 {
  margin:0px;
  padding:0px;
}

table.stocks {
  padding: 5px;
  padding-top: 0px;
}

table.stocks td {
  padding-top: 5px;
}

td.stockname {
  border-bottom:1px dotted gray;
}

td.stockprice {
  border-bottom: 1px dotted gray; 
  text-align: right;
}

p {
  margin:0px;
  padding:0px;
  padding-bottom:12px;
  line-height:13pt;
}

ul,UL {
  margin-top:0px;
  line-height:13pt;
}

li,LI {
  list-style: square outside;
}

a {
  color:#336699;
  text-decoration:none;
 /*  border-bottom:1px dashed #336699; */
}

a:hover{
  padding:0px;
  color:#660000;
  text-decoration:underline;
}

/* THE MAIN CONTAINER */



.container {
  width:950px;
  margin:0 auto;
  text-align:left;
}

/* THE HEADER AND FOOTER */

div#report-social {
  margin-left:-5px;
  width:975px;
}

div#footer {  
  background-image: url('http://images.energyandcapital.com/footer-bg.gif'); 
  background-repeat: repeat-x;
  color: #333;
  text-align:center;
  padding-top:30px;
  clear:both;
}

.footercontainer {
  text-align:left;
  margin:auto;
  width:1000px;
}

 
div#footer a{display:inline;padding:0;color: #336699}


.header	{
  position:relative;
  height:109px;
  width:950px;
}


.print_title {
  display:none;
}

#social {
  display:block; 
  top:200px; 
  margin:0 0 0 -150px;
  width:130px; 
  position:fixed; 
//  border:1px solid #888; padding:10px; 
  text-align:left; 
  font-weight:bold; 

}

* html #social {position:absolute;}

.article_topbox {
  background:white;

  width:115px;
  float:right;
  margin:10px; 
  font-size:14px; 
  border: 1px solid gray; 
  padding: 5px;
}

.rate_box {
  margin-top:2px;
}

.retweet_box {
  margin-top:8px;
  margin-left:30px; 
  text-align:center;
}

.resource_fb {
  width:160px;
  float:left;
}

.resource_tweet {
  width:100px;
  float:left;
  margin-right:5px;
}

//resource stumbleupon box
.resource_stumble {
  display:inline;
  float:left;
  width:100px;
}

//resource google plus box
.resource_gplus {
  float:left;
  width:80px;
  margin-right:10px;
}

.resource_comments {
  float:left;
  width:135px;
}

.resource_voting {
  float:left;
  width:100px;
}


.view_box {
  margin:5px; 
  font-family:verdana; 
  font-size:11px;
}

.textsize_box {
  margin:5px; 
  display:inline;
  font-family:verdana; 
  font-size:11px;
}

.makecomment_box {
  margin-top:10px; 
  font-family:verdana; 
  font-size:11px; 
}

.facebook_box {
 margin-top:5px;
}

.reddit_box {
 margin-top:8px;
}

.stumble_box {
 margin-top:5px;
}


.article_comment {
  width:130px; 
  float:right;
  font-size:12px;
}

.article_voting {
  width:120px; 
  float:right; 
  height:5px;
}

#article {
  font-size:14px;
  margin-top:5px;
}

#logo {
  float:left;
}

#logo a {
  border: none;
}

#downvotes {
  color:red;
}

#searchbox {
  position:relative;
  float: right;
  text-align:center;
  top:35px;
  margin-right:5px;
}

#searchbox p {
  font-size:14px;
  font-weight:bold;
}

#searchbox form {
  margin:0;
  padding:0;
}


.searchtext {
  font-size:12px;
  width:195px;
}


/* THE SPACERS */

.spacer{clear:both;height:15px;overflow:hidden;}
.clear{clear:both;height:0px;overflow:hidden;}


/* MENU BUTTONS */

div.button {
	background: url('http://images.energyandcapital.com/button.gif') 0px 0px no-repeat;
	float: left;
	width: 134px; height: 30px;
	margin:0px 0px 0px 1px;
}


div.button span {
	display: block;
	margin-top:0px;padding:0px;
	color:#ffffff;
	font-weight:normal;
	font-size:12px;
	text-align:center;
	height: 20px;
	
}


div.button a:hover {
	background: url('http://images.energyandcapital.com/button.gif') -134px 0px no-repeat;
	color:#FFFFFF;
	font-weight:normal;
	font-size:12px;
	text-align:center;
	border:none;
	margin:0px; padding:8px 0px 0px 0px;
}

div.button a {
	background: url('http://images.energyandcapital.com/button.gif') top left no-repeat;
	display: block;
	width: 134px; height: 30px;
	overflow:hidden;
	margin:0px; padding:8px 0px 0px 0px;
	border:none;
	color:#000000;
}

div.popbutton {
	background: url('http://images.energyandcapital.com/button_sm.gif') 0px 0px no-repeat;
	float: left;
	width: 90px; height: 20px;
	margin:0px 0px 0px 1px;
}



div.popbutton span:hover {
	background: url('http://images.energyandcapital.com/button_sm.gif') -90px 0px no-repeat;
	color:#FFFFFF;
	font-weight:normal;
	font-size:10px;
	text-align:center;
	border:none;
        cursor: pointer;
	margin:0px; padding:4px 0px 0px 0px;
}

div.popbutton span {
	background: url('http://images.energyandcapital.com/button_sm.gif') top left no-repeat;
	display: block;
	width: 90px; height: 20px;
        font-weight:normal;
        font-size:10px;
        text-align:center;
	overflow:hidden;
	margin:0px; padding:4px 0px 0px 0px;
	border:none;
	color:#000000;
}

div.popbuttonActive {
	background: url('http://images.energyandcapital.com/active_button_sm.gif') 0px 0px no-repeat;
	float: left;
        border: 1px solid #ccc;
	width: 90px; height: 20px;
	margin:0px 0px 0px 1px;
}



div.popbuttonActive span:hover {
	background: url('http://images.energyandcapital.com/active_button_sm.gif') -90px 0px no-repeat;
	color:#FFFFFF;
	font-weight:normal;
	font-size:10px;
	text-align:center;
	border:none;
        cursor: pointer;
	margin:0px; padding:4px 0px 0px 0px;
}

div.popbuttonActive span {
	background: url('http://images.energyandcapital.com/active_button_sm.gif') top left no-repeat;
	display: block;
	width: 90px; height: 20px;
        font-weight:normal;
        font-size:10px;
        text-align:center;
	overflow:hidden;
	margin:0px; padding:4px 0px 0px 0px;
	border:none;
	color:#000000;
}



/* MENU AKA TOOLBAR */

#toolbar{
	clear:both;
	width:950px;
	position:absolute;
	top:100px;
	margin:0px;
	padding:2px;
}

#popular{
	clear:both;
	width:300px;
	margin:0px;
	padding:2px;
}

#menu {
	height: 30px;
}

#popmenu {
	height: 20px;
}

/* ARTICLES AND STUFF */

div.articleTitle {
  font-size:25px;
  font-weight:bold;
  margin-bottom:10px;
}

div.articleSubTitle {
  font-size:18px;
  font-weight:bold;
  margin-bottom:5px;
}

div.continue {
  font-size:18px;
}

/* NAVIGATION */

#navigation h1 {text-transform:uppercase;font-size:12px;border-bottom:1px solid #ccc;border-right:1px solid #ccc;border-top:1px solid #f2f2f2;border-left:1px solid #f2f2f2;background-color:#fcfcfc;padding:5px;margin-bottom:10px;margin-top:1px;color:#333333}
#navigation h4 {font-size:11px;border-bottom:1px solid #ccc;border-right:1px solid #ccc;border-top:1px solid #fcfcfc;border-left:1px solid #fcfcfc;padding:5px;margin-bottom:10px;color:#333333}
#navigation h5 {font-size:10px;border-bottom:1px solid #ccc;border-right:1px solid #ccc;border-top:1px solid #fcfcfc;border-left:1px solid #fcfcfc;padding:5px;margin-top:0px;margin-bottom:10px;color:#ffffff;background-color:#cc3300}
#navigation ul {margin:0px;padding:0px;margin-bottom:20px;}
#navigation li {margin:0px;margin-left:5px;padding:2px;padding-top:3px;padding-bottom:3px;border-bottom:1px dashed #DDDDDD;list-style-type:none;font-size:12px;}
#navigation .li2 {font-size:11px;margin:0px;margin-left:10px;padding:2px;padding-top:3px;padding-bottom:3px;border-bottom:1px dashed #DDDDDD;list-style-type:none;}
#navigation a {text-decoration:none;border-bottom:none;}
#navigation .selected {font-weight:bold;}
#navigation .copy p {font-size:11px;line-height:11pt;}
#navigation .smallest {font-size:10px;}

#divider{border-top:1px solid #9c9c9c;padding:0px;margin-bottom:20px;margin-top:20px;clear:both}
#navigation .spacer{height:10;}


/* MAIN PAGE STUFF */


.more {
   text-align: right;
   margin:15px 10px 0px 0px;
   color: #74a5cd;
   font-size:12px;
   font-weight:bold;
   overflow:hidden;
}


.middle p {}
.middle .smaller {font-size:11px;}
.middle .smaller p {font-size:11px;}
.middle h1 {font-size:22px;font-weight:bold;border-bottom:1px solid #ccc;padding-top:0px;padding-bottom:0px;clear:both;margin-bottom:10px;}
.middle h1 a {border:none;}
.middle h1 a:hover {color:#CC0000;border:none;}
.middle h2 {font-size:20px;font-weight:normal; padding:0px;margin-top:12px;padding-bottom:6px; margin-bottom:8px;}
.middle h3 {font-size:16px;color:#970000;margin-bottom:15px;margin-top:8px;}
.middle h3 a {color:#970000;border:none;}
.middle h3 a:hover {border-bottom:1px dashed #970000;}
.middle h4 {font-size:14px;font-weight:bold; margin-top:-10px; margin-bottom:10px;}
.middle h5 {font-size:12px;color:#970000;margin-bottom:2px;margin-top:-10px;}
.middle h5 a{color:#970000;text-decoration:none}



.copy .huge {
	font-size:42px;
	font-family:Georgia;
	font-weight:bold;
	text-align:center;
	margin-bottom:30px;
	margin-top:10px;

}

.copy {
   margin: 6px 8px 0px 8px;
   font-size: 12px;
   line-height: 16px;
}


.main-energy-header {
   height: 210px;
   margin: 40px 0px 20px 0px;
   background-image: url('http://images.energyandcapital.com/peak-oil-curve.gif');background-repeat:no-repeat;background-position:bottom right;
}

.main-energy-header .left {
   float:right;
   width: 400px;
   height: 210px;
}

.main-energy-header .right {
   float:left;
   width: 520px;
   height: 210px;
   padding-right:10px;
}

.main-energy-header .right a {
   border:none;
}

.main-energy-header h1 {
   font-size:32px;
   font-weight:lighter;
   margin-bottom:10px;
   margin-top:10px;
}

.main-energy-header h2 {
   font-size:18px;
   font-weight:lighter;
   margin-bottom:10px;
}

.main-energy-header p {
   font-size:14px;
   line-height: 20px;
}


.main  {
   height: auto;
   margin-top: 30px;
   width: 980px;
}

.main .sidebar {
   float: left;
   width: 300px;
   margin-right: 0px;
   background-color: #ffffff;
}


.main .middle {
   float: left;
   width: 610px;
   margin-left: 5px;
   margin-right: 30px;
}

.main .articlePost .articleFooter {
   text-align:center;
   font-size:11px;
}

.main .articlePost .left {
   float:left;
}

.main .articlePost .right {
   float:right;
   text-align:right;
   margin-right:10px;
   font-weight:bold;
   font-size:14px;
}

/* OTHER CONTAINERS */

#signup_box1 {
   background:url('http://images.energyandcapital.com/eac-signup-back.gif'); 
   float:right; 
   width:365px; 
   padding-top:75px; 
   padding-right:5px; 
   background-repeat:no-repeat; 
   background-position: top right; 
   text-align:right; 
   margin-right:10px;
}

div.content {
   border: solid 1px #ccc;
   padding:5px;
   margin-bottom:10px;
   line-height:4pt;
}

div.content ul {
  padding-top: 5px;
}

div.content image {
   margin-top:0px;
   margin-bottom:0px;
   text-align:center;
}
div.content image a {border:none;}

div.content p {
   font-size:12px;
}
div.content smaller {
   font-size:11px;
}

div.content list {margin-top:0px; margin-bottom:8px;font-size:10px;}
div.content item {margin:0px 0px 0px 10px;font-size:11px;line-height:1.1;}
div.content item a {border:none;}
div.content image a {border:none;}
div.content huge a {border:none;}

div.content h1 {
   height: 31px;
   margin: 0px 6px 0px 6px;
   border-bottom: solid 1px #cccccc;
   font-size: 16px;
   font-weight: bold;
   line-height: 31px;
   text-indent: 3px;
}

div.content newsheadline {
   height: 31px;
   margin: -5px;
   padding:0px 0px 10px 5px;
   font-size: 16px;
   line-height: 31px;
   text-indent: 3px;
   background-image: url('http://images.energyandcapital.com/top-gradient.gif');
   background-repeat: repeat-x; 
   background-color:transparent; 
}

div.middlebox {
  float:left; 
  width:320px;
  margin-right:15px;
}

.article_textad {
  margin:10px 0px 20px 0px;
}



a.dont-show {
	position: absolute;
	top: 7px;
	right: 3px;
	background: url(/images/close-btn.png) no-repeat 0 0;
	display: block;
	height: 26px;
	width: 26px;
	text-indent: -9000px;
}

a.dont-show:hover {
	background-position: 0 bottom;
}

a.close-meerkat {
	position: absolute;
	top: 5px;
	right: 3px;
	background: #FFF;
	border: 2px solid #FFF;
	text-decoration: none;
	padding: 0px 4px 1px 5px;
	font-weight: bold;
	font-size: 1.2em;
	color: #71adb1;
}

a.close-meerkat:hover {
	border: 2px solid #2e2a22;
	color: #2e2a22;
}



